
QGIS Application - Bug report #915

Importing MIF polygon does not work in 0.9.1

2008-01-17 03:45 PM - replant -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 10974

Description

Importing a simple MIF format polygon file such as the attached creates a vector polygon layer. However, this polygon layer cannot be

converted into a GRASS vector layer via v.in.ogr (an error message results). This bug does not exist in 0.9.0.

The MIF files are shown here (in case the attach doesn't work).

model1bdry.mif

Version 300

Charset "WindowsLatin1" 

Delimiter "," 

Columns 1

  Id integer

Data

Region 1

  5

2  2

2  12

12 12

12 2

2  2

model1bdry.mid

1

History

#1 - 2009-01-11 10:06 AM - Paolo Cavallini

- Resolution set to worksforme

- Status changed from Open to Closed

The attached file does not appear a valid resource. I regularly open [[MapInfo]] files without problems, so it may be an old OGR-related problem.

Closing it, please reopen it if still valid.

#2 - 2009-08-22 01:01 AM - Anonymous

Milestone Version 1.0.1 deleted
Files

Model1Bdry.MIF 131 Bytes 2008-01-17 replant -
